import os, time
try:
    os.mountsd()
except:
    pass
tt=0.2
while True:    
    wb.showjpg('/sd/jpg/Supergirl.jpg');time.sleep(tt)
    wb.showjpg('/sd/jpg/Tsuyu.jpg');time.sleep(tt)
    wb.showjpg('/sd/jpg/Homer2.jpg');time.sleep(tt)
    wb.showjpg('/sd/jpg/Homer.jpg');time.sleep(tt)
    wb.showjpg('/sd/jpg/Larry.jpg');time.sleep(tt)
    wb.showjpg('/sd/jpg/SuperMario.jpg');time.sleep(tt)
    wb.showjpg('/sd/jpg/Baby.jpg');time.sleep(tt)
    wb.showjpg('/sd/jpg/Baby2.jpg');time.sleep(tt)
    wb.showjpg('/sd/jpg/Beauty.jpg');time.sleep(tt)
    wb.showjpg('/sd/jpg/Rose2.jpg');time.sleep(tt)
    wb.showjpg('/sd/jpg/Tinker.jpg');time.sleep(tt)
    wb.showjpg('/sd/jpg/Rose.jpg');time.sleep(tt)
    
    
